CREATE TABLE `wp_huge_itportfolio_params` (  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,  `name` varchar(50) CHARACTER SET utf8 NOT NULL,  `title` varchar(200) CHARACTER SET utf8 NOT NULL,  `description` text CHARACTER SET utf8 NOT NULL,  `value` varchar(200) CHARACTER SET utf8 NOT NULL,  PRIMARY KEY (`id`)) ENGINE=MyISAM AUTO_INCREMENT=402 DEFAULT CHARSET=latin1;
/*!40000 ALTER TABLE `wp_huge_itportfolio_params` DISABLE KEYS */;
INSERT INTO `wp_huge_itportfolio_params` VALUES('200', 'ht_view0_togglebutton_style', 'Toggle Button Style', 'Toggle Button Style', 'dark');
INSERT INTO `wp_huge_itportfolio_params` VALUES('201', 'ht_view0_show_separator_lines', 'Show Separator Lines', 'Show Separator Lines', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('202', 'ht_view0_linkbutton_text', 'Link Button Text', 'Link Button Text', 'View More');
INSERT INTO `wp_huge_itportfolio_params` VALUES('203', 'ht_view0_show_linkbutton', 'Show Link Button', 'Show Link Button', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('204', 'ht_view0_linkbutton_background_hover_color', 'Link Button Background Hover Color', 'Link Button Background Hover Color', 'df2e1b');
INSERT INTO `wp_huge_itportfolio_params` VALUES('205', 'ht_view0_linkbutton_background_color', 'Link Button Background Color', 'Link Button Background Color', 'e74c3c');
INSERT INTO `wp_huge_itportfolio_params` VALUES('206', 'ht_view0_linkbutton_font_hover_color', 'Link Button Font Hover Color', 'Link Button Font Hover Color', 'ffffff');
INSERT INTO `wp_huge_itportfolio_params` VALUES('207', 'ht_view0_linkbutton_color', 'Link Button Font Color', 'Link Button Font Color', 'ffffff');
INSERT INTO `wp_huge_itportfolio_params` VALUES('208', 'ht_view0_linkbutton_font_size', 'Link Button Font Size', 'Link Button Font Size', '14');
INSERT INTO `wp_huge_itportfolio_params` VALUES('209', 'ht_view0_description_color', 'Description Font Color', 'Description Font Color', '5b5b5b');
INSERT INTO `wp_huge_itportfolio_params` VALUES('210', 'ht_view0_description_font_size', 'Description Font Size', 'Description Font Size', '14');
INSERT INTO `wp_huge_itportfolio_params` VALUES('211', 'ht_view0_show_description', 'Show Description', 'Show Description', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('212', 'ht_view0_thumbs_width', 'Thumbnails Width', 'Thumbnails Width', '75');
INSERT INTO `wp_huge_itportfolio_params` VALUES('213', 'ht_view0_thumbs_position', 'Thumbnails Position', 'Thumbnails Position', 'before');
INSERT INTO `wp_huge_itportfolio_params` VALUES('214', 'ht_view0_show_thumbs', 'Show Thumbnails', 'Show Thumbnails', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('215', 'ht_view0_title_font_size', 'Title Font Size', 'Title Font Size', '15');
INSERT INTO `wp_huge_itportfolio_params` VALUES('216', 'ht_view0_title_font_color', 'Title Font Color', 'Title Font Color', '555555');
INSERT INTO `wp_huge_itportfolio_params` VALUES('217', 'ht_view0_element_border_width', 'Element Border Width', 'Element Border Width', '1');
INSERT INTO `wp_huge_itportfolio_params` VALUES('218', 'ht_view0_element_border_color', 'Element Border Color', 'Element Border Color', 'D0D0D0');
INSERT INTO `wp_huge_itportfolio_params` VALUES('219', 'ht_view0_element_background_color', 'Element Background Color', 'Element Background Color', 'f7f7f7');
INSERT INTO `wp_huge_itportfolio_params` VALUES('220', 'ht_view0_block_width', 'Block Width', 'Block Width', '275');
INSERT INTO `wp_huge_itportfolio_params` VALUES('221', 'ht_view0_block_height', 'Block Height', 'Block Height', '160');
INSERT INTO `wp_huge_itportfolio_params` VALUES('222', 'ht_view1_show_separator_lines', 'Show Separator Lines', 'Show Separator Lines', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('223', 'ht_view1_linkbutton_text', 'Link Button Text', 'Link Button Text', 'View More');
INSERT INTO `wp_huge_itportfolio_params` VALUES('224', 'ht_view1_show_linkbutton', 'Show Link Button', 'Show Link Button', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('225', 'ht_view1_linkbutton_background_hover_color', 'Link Button Background Hover Color', 'Link Button Background Hover Color', 'df2e1b');
INSERT INTO `wp_huge_itportfolio_params` VALUES('226', 'ht_view1_linkbutton_background_color', 'Link Button Background Color', 'Link Button Background Color', 'e74c3c');
INSERT INTO `wp_huge_itportfolio_params` VALUES('227', 'ht_view1_linkbutton_font_hover_color', 'Link Button Font Hover Color', 'Link Button Font Hover Color', 'ffffff');
INSERT INTO `wp_huge_itportfolio_params` VALUES('228', 'ht_view1_linkbutton_color', 'Link Button Font Color', 'Link Button Font Color', 'ffffff');
INSERT INTO `wp_huge_itportfolio_params` VALUES('229', 'ht_view1_linkbutton_font_size', 'Link Button Font Size', 'Link Button Font Size', '14');
INSERT INTO `wp_huge_itportfolio_params` VALUES('230', 'ht_view1_description_color', 'Description Font Color', 'Description Font Color', '5b5b5b');
INSERT INTO `wp_huge_itportfolio_params` VALUES('231', 'ht_view1_description_font_size', 'Description Font Size', 'Description Font Size', '14');
INSERT INTO `wp_huge_itportfolio_params` VALUES('232', 'ht_view1_show_description', 'Show Description', 'Show Description', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('233', 'ht_view1_thumbs_width', 'Thumbnails Width', 'Thumbnails Width', '75');
INSERT INTO `wp_huge_itportfolio_params` VALUES('234', 'ht_view1_thumbs_position', 'Thumbnails Position', 'Thumbnails Position', 'before');
INSERT INTO `wp_huge_itportfolio_params` VALUES('235', 'ht_view1_show_thumbs', 'Show Thumbnails', 'Show Thumbnails', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('236', 'ht_view1_title_font_size', 'Title Font Size', 'Title Font Size', '15');
INSERT INTO `wp_huge_itportfolio_params` VALUES('237', 'ht_view1_title_font_color', 'Title Font Color', 'Title Font Color', '555555');
INSERT INTO `wp_huge_itportfolio_params` VALUES('238', 'ht_view1_element_border_width', 'Element Border Width', 'Element Border Width', '1');
INSERT INTO `wp_huge_itportfolio_params` VALUES('239', 'ht_view1_element_border_color', 'Element Border Color', 'Element Border Color', 'D0D0D0');
INSERT INTO `wp_huge_itportfolio_params` VALUES('240', 'ht_view1_element_background_color', 'Element Background Color', 'Element Background Color', 'f7f7f7');
INSERT INTO `wp_huge_itportfolio_params` VALUES('241', 'ht_view1_block_width', 'Block Width', 'Block Width', '275');
INSERT INTO `wp_huge_itportfolio_params` VALUES('242', 'ht_view2_element_linkbutton_text', 'Link Button Text', 'Link Button Text', 'View More');
INSERT INTO `wp_huge_itportfolio_params` VALUES('243', 'ht_view2_element_show_linkbutton', 'Show Link Button On Element', 'Show Link Button On Element', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('244', 'ht_view2_element_linkbutton_color', 'Element Link Button Font Color', 'Element Link Button Font Color', 'ffffff');
INSERT INTO `wp_huge_itportfolio_params` VALUES('245', 'ht_view2_element_linkbutton_font_size', 'Element Link Button Font Size', 'Element Link Button Font Size', '14');
INSERT INTO `wp_huge_itportfolio_params` VALUES('246', 'ht_view2_element_linkbutton_background_color', 'Element Link Button Background Color', 'Element Link Button Background Color', '2ea2cd');
INSERT INTO `wp_huge_itportfolio_params` VALUES('247', 'ht_view2_show_popup_linkbutton', 'Show Link Button On Popup', 'Show Link Button On Popup', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('248', 'ht_view2_popup_linkbutton_text', 'Popup Link Button Text', 'Link Button Text', 'View More');
INSERT INTO `wp_huge_itportfolio_params` VALUES('249', 'ht_view2_popup_linkbutton_background_hover_color', 'Link Button Background Hover Color', 'Link Button Background Hover Color', '0074a2');
INSERT INTO `wp_huge_itportfolio_params` VALUES('250', 'ht_view2_popup_linkbutton_background_color', 'Link Button Background Color', 'Link Button Background Color', '2ea2cd');
INSERT INTO `wp_huge_itportfolio_params` VALUES('251', 'ht_view2_popup_linkbutton_font_hover_color', 'Link Button Font Hover Color', 'Link Button Font Hover Color', 'ffffff');
INSERT INTO `wp_huge_itportfolio_params` VALUES('252', 'ht_view2_popup_linkbutton_color', 'Element Link Button Font Color', 'Link Button Font Color', 'ffffff');
INSERT INTO `wp_huge_itportfolio_params` VALUES('253', 'ht_view2_popup_linkbutton_font_size', 'Element Link Button Font Size', 'Link Button Font Size', '14');
INSERT INTO `wp_huge_itportfolio_params` VALUES('254', 'ht_view2_description_color', 'Description Font Color', 'Description Font Color', '222222');
INSERT INTO `wp_huge_itportfolio_params` VALUES('255', 'ht_view2_description_font_size', 'Description Font Size', 'Description Font Size', '14');
INSERT INTO `wp_huge_itportfolio_params` VALUES('256', 'ht_view2_show_description', 'Show Description', 'Show Description', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('257', 'ht_view2_thumbs_width', 'Thumbnails Width', 'Thumbnails Width', '75');
INSERT INTO `wp_huge_itportfolio_params` VALUES('258', 'ht_view2_thumbs_height', 'Thumbnails Height', 'Thumbnails Height', '75');
INSERT INTO `wp_huge_itportfolio_params` VALUES('259', 'ht_view2_thumbs_position', 'Thumbnails Position', 'Thumbnails Position', 'before');
INSERT INTO `wp_huge_itportfolio_params` VALUES('260', 'ht_view2_show_thumbs', 'Show Thumbnails', 'Show Thumbnails', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('261', 'ht_view2_popup_background_color', 'Popup Background Color', 'Popup Background Color', 'FFFFFF');
INSERT INTO `wp_huge_itportfolio_params` VALUES('262', 'ht_view2_popup_overlay_color', 'Popup Overlay Color', 'Popup Overlay Color', '000000');
INSERT INTO `wp_huge_itportfolio_params` VALUES('263', 'ht_view2_popup_overlay_transparency_color', 'Popup Overlay Transparency', 'Popup Overlay Transparency ', '70');
INSERT INTO `wp_huge_itportfolio_params` VALUES('264', 'ht_view2_popup_closebutton_style', 'Popup Close Button Style', 'Popup Close Button Style', 'dark');
INSERT INTO `wp_huge_itportfolio_params` VALUES('265', 'ht_view2_show_separator_lines', 'Show Separator Lines', 'Show Separator Lines', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('266', 'ht_view2_show_popup_title', 'Show Popup Title', 'Show Popup Title', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('267', 'ht_view2_element_title_font_size', 'Element Title Font Size', 'Element Title Font Size', '18');
INSERT INTO `wp_huge_itportfolio_params` VALUES('268', 'ht_view2_element_title_font_color', 'Element Title Font Color', 'Element Title Font Color', '222222');
INSERT INTO `wp_huge_itportfolio_params` VALUES('269', 'ht_view2_popup_title_font_size', 'Popup Title Font Size', 'Popup Title Font Size', '18');
INSERT INTO `wp_huge_itportfolio_params` VALUES('270', 'ht_view2_popup_title_font_color', 'Popup Title Font Color', 'Popup Title Font Color', '222222');
INSERT INTO `wp_huge_itportfolio_params` VALUES('271', 'ht_view2_element_overlay_color', 'Element Overlay Color', 'Element Overlay Color', 'FFFFFF');
INSERT INTO `wp_huge_itportfolio_params` VALUES('272', 'ht_view2_element_overlay_transparency', 'Element Overlay Transparency', 'Element Overlay Transparency ', '70');
INSERT INTO `wp_huge_itportfolio_params` VALUES('273', 'ht_view2_zoombutton_style', 'Zoom Button Style', 'Zoom Button Style', 'light');
INSERT INTO `wp_huge_itportfolio_params` VALUES('274', 'ht_view2_element_border_width', 'Element Border Width', 'Element Border Width', '1');
INSERT INTO `wp_huge_itportfolio_params` VALUES('275', 'ht_view2_element_border_color', 'Element Border Color', 'Element Border Color', 'dedede');
INSERT INTO `wp_huge_itportfolio_params` VALUES('276', 'ht_view2_element_background_color', 'Element Background Color', 'Element Background Color', 'f9f9f9');
INSERT INTO `wp_huge_itportfolio_params` VALUES('277', 'ht_view2_element_width', 'Block Width', 'Block Width', '275');
INSERT INTO `wp_huge_itportfolio_params` VALUES('278', 'ht_view2_element_height', 'Block Height', 'Block Height', '160');
INSERT INTO `wp_huge_itportfolio_params` VALUES('279', 'ht_view3_show_separator_lines', 'Show Separator Lines', 'Show Separator Lines', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('280', 'ht_view3_linkbutton_text', 'Link Button Text', 'Link Button Text', 'View More');
INSERT INTO `wp_huge_itportfolio_params` VALUES('281', 'ht_view3_show_linkbutton', 'Show Link Button', 'Show Link Button', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('282', 'ht_view3_linkbutton_background_hover_color', 'Link Button Background Hover Color', 'Link Button Background Hover Color', '0074a2');
INSERT INTO `wp_huge_itportfolio_params` VALUES('283', 'ht_view3_linkbutton_background_color', 'Link Button Background Color', 'Link Button Background Color', '2ea2cd');
INSERT INTO `wp_huge_itportfolio_params` VALUES('284', 'ht_view3_linkbutton_font_hover_color', 'Link Button Font Hover Color', 'Link Button Font Hover Color', 'ffffff');
INSERT INTO `wp_huge_itportfolio_params` VALUES('285', 'ht_view3_linkbutton_color', 'Link Button Font Color', 'Link Button Font Color', 'ffffff');
INSERT INTO `wp_huge_itportfolio_params` VALUES('286', 'ht_view3_linkbutton_font_size', 'Link Button Font Size', 'Link Button Font Size', '14');
INSERT INTO `wp_huge_itportfolio_params` VALUES('287', 'ht_view3_description_color', 'Description Font Color', 'Description Font Color', '555555');
INSERT INTO `wp_huge_itportfolio_params` VALUES('288', 'ht_view3_description_font_size', 'Description Font Size', 'Description Font Size', '14');
INSERT INTO `wp_huge_itportfolio_params` VALUES('289', 'ht_view3_show_description', 'Show Description', 'Show Description', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('290', 'ht_view3_thumbs_width', 'Thumbnails Width', 'Thumbnails Width', '75');
INSERT INTO `wp_huge_itportfolio_params` VALUES('291', 'ht_view3_thumbs_height', 'Thumbnails Height', 'Thumbnails Hight', '75');
INSERT INTO `wp_huge_itportfolio_params` VALUES('292', 'ht_view3_show_thumbs', 'Show Thumbnails', 'Show Thumbnails', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('293', 'ht_view3_title_font_size', 'Title Font Size', 'Title Font Size', '18');
INSERT INTO `wp_huge_itportfolio_params` VALUES('294', 'ht_view3_title_font_color', 'Title Font Color', 'Title Font Color', '0074a2');
INSERT INTO `wp_huge_itportfolio_params` VALUES('295', 'ht_view3_mainimage_width', 'Main Image Width', 'Main Image Width', '240');
INSERT INTO `wp_huge_itportfolio_params` VALUES('296', 'ht_view3_element_border_width', 'Element Border Width', 'Element Border Width', '1');
INSERT INTO `wp_huge_itportfolio_params` VALUES('297', 'ht_view3_element_border_color', 'Element Border Color', 'Element Border Color', 'dedede');
INSERT INTO `wp_huge_itportfolio_params` VALUES('298', 'ht_view3_element_background_color', 'Element Background Color', 'Element Background Color', 'f9f9f9');
INSERT INTO `wp_huge_itportfolio_params` VALUES('299', 'ht_view4_togglebutton_style', 'Toggle Button Style', 'Toggle Button Style', 'dark');
INSERT INTO `wp_huge_itportfolio_params` VALUES('300', 'ht_view4_show_separator_lines', 'Show Separator Lines', 'Show Separator Lines', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('301', 'ht_view4_linkbutton_text', 'Link Button Text', 'Link Button Text', 'View More');
INSERT INTO `wp_huge_itportfolio_params` VALUES('302', 'ht_view4_show_linkbutton', 'Show Link Button', 'Show Link Button', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('303', 'ht_view4_linkbutton_background_hover_color', 'Link Button Background Hover Color', 'Link Button Background Hover Color', 'df2e1b');
INSERT INTO `wp_huge_itportfolio_params` VALUES('304', 'ht_view4_linkbutton_background_color', 'Link Button Background Color', 'Link Button Background Color', 'e74c3c');
INSERT INTO `wp_huge_itportfolio_params` VALUES('305', 'ht_view4_linkbutton_font_hover_color', 'Link Button Font Hover Color', 'Link Button Font Hover Color', 'ffffff');
INSERT INTO `wp_huge_itportfolio_params` VALUES('306', 'ht_view4_linkbutton_color', 'Link Button Font Color', 'Link Button Font Color', 'ffffff');
INSERT INTO `wp_huge_itportfolio_params` VALUES('307', 'ht_view4_linkbutton_font_size', 'Link Button Font Size', 'Link Button Font Size', '14');
INSERT INTO `wp_huge_itportfolio_params` VALUES('308', 'ht_view4_description_color', 'Description Font Color', 'Description Font Color', '555555');
INSERT INTO `wp_huge_itportfolio_params` VALUES('309', 'ht_view4_description_font_size', 'Description Font Size', 'Description Font Size', '14');
INSERT INTO `wp_huge_itportfolio_params` VALUES('310', 'ht_view4_show_description', 'Show Description', 'Show Description', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('311', 'ht_view4_title_font_size', 'Title Font Size', 'Title Font Size', '18');
INSERT INTO `wp_huge_itportfolio_params` VALUES('312', 'ht_view4_title_font_color', 'Title Font Color', 'Title Font Color', 'E74C3C');
INSERT INTO `wp_huge_itportfolio_params` VALUES('313', 'ht_view4_element_border_width', 'Element Border Width', 'Element Border Width', '1');
INSERT INTO `wp_huge_itportfolio_params` VALUES('314', 'ht_view4_element_border_color', 'Element Border Color', 'Element Border Color', 'dedede');
INSERT INTO `wp_huge_itportfolio_params` VALUES('315', 'ht_view4_element_background_color', 'Element Background Color', 'Element Background Color', 'f9f9f9');
INSERT INTO `wp_huge_itportfolio_params` VALUES('316', 'ht_view4_block_width', 'Block Width', 'Block Width', '275');
INSERT INTO `wp_huge_itportfolio_params` VALUES('317', 'ht_view5_icons_style', 'Icons Style', 'Icons Style', 'dark');
INSERT INTO `wp_huge_itportfolio_params` VALUES('318', 'ht_view5_show_separator_lines', 'Show Separator Lines', 'Show Separator Lines', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('319', 'ht_view5_linkbutton_text', 'Link Button Text', 'Link Button Text', 'View More');
INSERT INTO `wp_huge_itportfolio_params` VALUES('320', 'ht_view5_show_linkbutton', 'Show Link Button', 'Show Link Button', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('321', 'ht_view5_linkbutton_background_hover_color', 'Link Button Background Hover Color', 'Link Button Background Hover Color', '0074a2');
INSERT INTO `wp_huge_itportfolio_params` VALUES('322', 'ht_view5_linkbutton_background_color', 'Link Button Background Color', 'Link Button Background Color', '2ea2cd');
INSERT INTO `wp_huge_itportfolio_params` VALUES('323', 'ht_view5_linkbutton_font_hover_color', 'Link Button Font Hover Color', 'Link Button Font Hover Color', 'ffffff');
INSERT INTO `wp_huge_itportfolio_params` VALUES('324', 'ht_view5_linkbutton_color', 'Link Button Font Color', 'Link Button Font Color', 'ffffff');
INSERT INTO `wp_huge_itportfolio_params` VALUES('325', 'ht_view5_linkbutton_font_size', 'Link Button Font Size', 'Link Button Font Size', '14');
INSERT INTO `wp_huge_itportfolio_params` VALUES('326', 'ht_view5_description_color', 'Description Font Color', 'Description Font Color', '555555');
INSERT INTO `wp_huge_itportfolio_params` VALUES('327', 'ht_view5_description_font_size', 'Description Font Size', 'Description Font Size', '14');
INSERT INTO `wp_huge_itportfolio_params` VALUES('328', 'ht_view5_show_description', 'Show Description', 'Show Description', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('329', 'ht_view5_thumbs_width', 'Thumbnails Width', 'Thumbnails Width', '75');
INSERT INTO `wp_huge_itportfolio_params` VALUES('330', 'ht_view5_thumbs_height', 'Thumbnails Height', 'Thumbnails Hight', '75');
INSERT INTO `wp_huge_itportfolio_params` VALUES('331', 'ht_view5_show_thumbs', 'Show Thumbnails', 'Show Thumbnails', 'on');
INSERT INTO `wp_huge_itportfolio_params` VALUES('332', 'ht_view5_title_font_size', 'Title Font Size', 'Title Font Size', '16');
INSERT INTO `wp_huge_itportfolio_params` VALUES('333', 'ht_view5_title_font_color', 'Title Font Color', 'Title Font Color', '0074a2');
INSERT INTO `wp_huge_itportfolio_params` VALUES('334', 'ht_view5_main_image_width', 'Main Image Width', 'Main Image Width', '275');
INSERT INTO `wp_huge_itportfolio_params` VALUES('335', 'ht_view5_slider_tabs_font_color', 'Slider Tabs Font Color', 'Slider Tabs Font Color', 'd9d99');
INSERT INTO `wp_huge_itportfolio_params` VALUES('336', 'ht_view5_slider_tabs_background_color', 'Slider Tabs Background Color', 'Slider Tabs Background Color', '555555');
INSERT INTO `wp_huge_itportfolio_params` VALUES('337', 'ht_view5_slider_background_color', 'Slider Background Color', 'Slider Background Color', 'f9f9f9');
INSERT INTO `wp_huge_itportfolio_params` VALUES('338', 'ht_view6_title_font_size', 'Title Font Size', 'Title Font Size', '16');
INSERT INTO `wp_huge_itportfolio_params` VALUES('339', 'ht_view6_title_font_color', 'Title Font Color', 'Title Font Color', '0074A2');
INSERT INTO `wp_huge_itportfolio_params` VALUES('340', 'ht_view6_title_font_hover_color', 'Title Font Hover Color', 'Title Font Hover Color', '2EA2CD');
INSERT INTO `wp_huge_itportfolio_params` VALUES('341', 'ht_view6_title_background_color', 'Title Background Color', 'Title Background Color', '000000');
INSERT INTO `wp_huge_itportfolio_params` VALUES('342', 'ht_view6_title_background_transparency', 'Title Background Transparency', 'Title Background Transparency', '80');
INSERT INTO `wp_huge_itportfolio_params` VALUES('343', 'ht_view6_border_radius', 'Image Border Radius', 'Image Border Radius', '3');
INSERT INTO `wp_huge_itportfolio_params` VALUES('344', 'ht_view6_border_width', 'Image Border Width', 'Image Border Width', '0');
INSERT INTO `wp_huge_itportfolio_params` VALUES('345', 'ht_view6_border_color', 'Image Border Color', 'Image Border Color', 'eeeeee');
INSERT INTO `wp_huge_itportfolio_params` VALUES('346', 'ht_view6_width', 'Image Width', 'Image Width', '275');
INSERT INTO `wp_huge_itportfolio_params` VALUES('347', 'light_box_size', 'Light box size', 'Light box size', '17');
INSERT INTO `wp_huge_itportfolio_params` VALUES('348', 'light_box_width', 'Light Box width', 'Light Box width', '500');
INSERT INTO `wp_huge_itportfolio_params` VALUES('349', 'light_box_transition', 'Light Box Transition', 'Light Box Transition', 'elastic');
INSERT INTO `wp_huge_itportfolio_params` VALUES('350', 'light_box_speed', 'Light box speed', 'Light box speed', '800');
INSERT INTO `wp_huge_itportfolio_params` VALUES('351', 'light_box_href', 'Light box href', 'Light box href', 'False');
INSERT INTO `wp_huge_itportfolio_params` VALUES('352', 'light_box_title', 'Light box Title', 'Light box Title', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('353', 'light_box_scalephotos', 'Light box scalePhotos', 'Light box scalePhotos', 'true');
INSERT INTO `wp_huge_itportfolio_params` VALUES('354', 'light_box_rel', 'Light Box rel', 'Light Box rel', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('355', 'light_box_scrolling', 'Light box Scrollin', 'Light box Scrollin', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('356', 'light_box_opacity', 'Light box Opacity', 'Light box Opacity', '20');
INSERT INTO `wp_huge_itportfolio_params` VALUES('357', 'light_box_open', 'Light box Open', 'Light box Open', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('358', 'light_box_overlayclose', 'Light box overlayClose', 'Light box overlayClose', 'true');
INSERT INTO `wp_huge_itportfolio_params` VALUES('359', 'light_box_esckey', 'Light box escKey', 'Light box escKey', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('360', 'light_box_arrowkey', 'Light box arrowKey', 'Light box arrowKey', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('361', 'light_box_loop', 'Light box loop', 'Light box loop', 'true');
INSERT INTO `wp_huge_itportfolio_params` VALUES('362', 'light_box_data', 'Light box data', 'Light box data', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('363', 'light_box_classname', 'Light box className', 'Light box className', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('364', 'light_box_fadeout', 'Light box fadeOut', 'Light box fadeOut', '300');
INSERT INTO `wp_huge_itportfolio_params` VALUES('365', 'light_box_closebutton', 'Light box closeButton', 'Light box closeButton', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('366', 'light_box_current', 'Light box current', 'Light box current', 'image');
INSERT INTO `wp_huge_itportfolio_params` VALUES('367', 'light_box_previous', 'Light box previous', 'Light box previous', 'previous');
INSERT INTO `wp_huge_itportfolio_params` VALUES('368', 'light_box_next', 'Light box next', 'Light box next', 'next');
INSERT INTO `wp_huge_itportfolio_params` VALUES('369', 'light_box_close', 'Light box close', 'Light box close', 'close');
INSERT INTO `wp_huge_itportfolio_params` VALUES('370', 'light_box_iframe', 'Light box iframe', 'Light box iframe', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('371', 'light_box_inline', 'Light box inline', 'Light box inline', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('372', 'light_box_html', 'Light box html', 'Light box html', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('373', 'light_box_photo', 'Light box photo', 'Light box photo', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('374', 'light_box_height', 'Light box height', 'Light box height', '500');
INSERT INTO `wp_huge_itportfolio_params` VALUES('375', 'light_box_innerwidth', 'Light box innerWidth', 'Light box innerWidth', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('376', 'light_box_innerheight', 'Light box innerHeight', 'Light box innerHeight', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('377', 'light_box_initialwidth', 'Light box initialWidth', 'Light box initialWidth', '300');
INSERT INTO `wp_huge_itportfolio_params` VALUES('378', 'light_box_initialheight', 'Light box initialHeight', 'Light box initialHeight', '100');
INSERT INTO `wp_huge_itportfolio_params` VALUES('379', 'light_box_maxwidth', 'Light box maxWidth', 'Light box maxWidth', '768');
INSERT INTO `wp_huge_itportfolio_params` VALUES('380', 'light_box_maxheight', 'Light box maxHeight', 'Light box maxHeight', '500');
INSERT INTO `wp_huge_itportfolio_params` VALUES('381', 'light_box_slideshow', 'Light box slideshow', 'Light box slideshow', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('382', 'light_box_slideshowspeed', 'Light box slideshowSpeed', 'Light box slideshowSpeed', '2500');
INSERT INTO `wp_huge_itportfolio_params` VALUES('383', 'light_box_slideshowauto', 'Light box slideshowAuto', 'Light box slideshowAuto', 'true');
INSERT INTO `wp_huge_itportfolio_params` VALUES('384', 'light_box_slideshowstart', 'Light box slideshowStart', 'Light box slideshowStart', 'start slideshow');
INSERT INTO `wp_huge_itportfolio_params` VALUES('385', 'light_box_slideshowstop', 'Light box slideshowStop', 'Light box slideshowStop', 'stop slideshow');
INSERT INTO `wp_huge_itportfolio_params` VALUES('386', 'light_box_fixed', 'Light box fixed', 'Light box fixed', 'true');
INSERT INTO `wp_huge_itportfolio_params` VALUES('387', 'light_box_top', 'Light box top', 'Light box top', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('388', 'light_box_bottom', 'Light box bottom', 'Light box bottom', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('389', 'light_box_left', 'Light box left', 'Light box left', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('390', 'light_box_right', 'Light box right', 'Light box right', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('391', 'light_box_reposition', 'Light box reposition', 'Light box reposition', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('392', 'light_box_retinaimage', 'Light box retinaImage', 'Light box retinaImage', 'true');
INSERT INTO `wp_huge_itportfolio_params` VALUES('393', 'light_box_retinaurl', 'Light box retinaUrl', 'Light box retinaUrl', 'false');
INSERT INTO `wp_huge_itportfolio_params` VALUES('394', 'light_box_retinasuffix', 'Light box retinaSuffix', 'Light box retinaSuffix', '@2x.$1');
INSERT INTO `wp_huge_itportfolio_params` VALUES('395', 'light_box_returnfocus', 'Light box returnFocus', 'Light box returnFocus', 'true');
INSERT INTO `wp_huge_itportfolio_params` VALUES('396', 'light_box_trapfocus', 'Light box trapFocus', 'Light box trapFocus', 'true');
INSERT INTO `wp_huge_itportfolio_params` VALUES('397', 'light_box_fastiframe', 'Light box fastIframe', 'Light box fastIframe', 'true');
INSERT INTO `wp_huge_itportfolio_params` VALUES('398', 'light_box_preloading', 'Light box preloading', 'Light box preloading', 'true');
INSERT INTO `wp_huge_itportfolio_params` VALUES('399', 'slider_title_position', 'Slider title position', 'Slider title position', '5');
INSERT INTO `wp_huge_itportfolio_params` VALUES('400', 'light_box_style', 'Light Box style', 'Light Box style', '1');
INSERT INTO `wp_huge_itportfolio_params` VALUES('401', 'light_box_size_fix', 'Light Box size fix style', 'Light Box size fix style', 'false');
/*!40000 ALTER TABLE `wp_huge_itportfolio_params` ENABLE KEYS */;
